Version History of Gaim 1.1.3

  • SILC is currently no longer installed on Windows NT 4 systems. There is an outstanding bug that causes no account to be able to connect. Thanks to Lorne Nicol for helping track the issue down.
  • Updated GTK+ to 2.6.2 (rev a) GLib 2.6 introduces wrappers for stdio functions (fix to handle non-ascii paths).